recovery:
  state:
    round: 548
    hash: "af8dd031c4485ff3649e459a869891b8d98ea700aacfe7dc3b635be6dd25439f2e2066d22920c2cc60e8f94106585233"
    timestamp: "2025-10-21T17:53:07.884791167Z"
  bootstrap: null
  package: null
  stream: null
